<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Cui să te plângi" source-language="ro">
  <item>
    <word>DISCRIMINAREA</word>
    <clue></clue>
    <rationale>Nu ar trebui să fi tratat incorect datorită rasei, etniei, sexului, orientării sexuale, religiei sau handicapului</rationale>
  </item>
  <item>
    <word>ÎNCREZĂTOR</word>
    <clue></clue>
    <rationale>Exersează folosirea unui limbaj al corpului deschis pentru a nu distrage atenţia de la punctul tău de vedere într-o discuţie</rationale>
  </item>
  <item>
    <word>INCORECT</word>
    <clue></clue>
    <rationale>Dacă simţi că ai fost tratat incorect  susţine-ţi punctul de vedere cu calm, fără să-l ataci pe celălalt</rationale>
  </item>
  <item>
    <word>INTIMIDAREA</word>
    <clue></clue>
    <rationale>Tratamentul incorect include intimidarea la locul de muncă</rationale>
  </item>
  <item>
    <word>DEZAVANTAJAREA</word>
    <clue></clue>
    <rationale>Tratamentul incorect poate include dezavantajarea datorită rasei, sexului, religiei, handicapului sau etniei</rationale>
  </item>
</learningObject>
